/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */

#top-menu li li a { width: 400px; }

.nav li ul { width: 440px; }

#footerlinks a:link { color: #b2b2b2; }
#footerlinks a:hover { color: #43b778; } 



/* change mobile menu to uppercase */
.et_mobile_menu { text-transform: uppercase!important; }

